/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e17             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 137.25pt;
	width           : 126.00pt;
	height          : 762.75pt;
	}
div#e16             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 126.00pt;
	top             : 138.00pt;
	width           : 474.00pt;
	height          : 762.00pt;
	}
div#e15             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           : 126.00pt;
	height          :  40.50pt;
	}
div#e14             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             :  97.50pt;
	width           : 474.75pt;
	height          :  40.50pt;
	}
div#e13             {
	position        : absolute;
	left            : 131.25pt;
	top             : 108.75pt;
	width           : 462.00pt;
	height          :  18.75pt;
	}
div#e12             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.00pt solid #aca899;
	position        : absolute;
	left            : 125.25pt;
	top             : 852.75pt;
	width           : 474.00pt;
	height          :  39.75pt;
	}
span#e11            { /* images/cp1d021004.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,474.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d021004.gif) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             : 892.50pt;
	width           : 474.00pt;
	height          :   0.75pt;
	}
span#e10            { /* images/cp1d021003.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,474.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d021003.gif) no-repeat top left;
	position        : absolute;
	left            : 124.50pt;
	top             : 852.75pt;
	width           : 474.00pt;
	height          :   0.75pt;
	}
span#e9             { /* images/cp1d021002.gif */
	background      : transparent url(images/cp1d021002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 600.00pt;
	height          :  97.50pt;
	}
span#e8             { /* images/ft01.jpg */
	background      : transparent url(images/ft01.jpg) no-repeat top left;
	position        : absolute;
	left            : 143.25pt;
	top             : 857.25pt;
	width           : 446.25pt;
	height          :  32.25pt;
	}
span#e7             { /* images/cp1d021001.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,443.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d021001.gif) no-repeat top left;
	position        : absolute;
	left            : 142.50pt;
	top             : 172.50pt;
	width           : 443.25pt;
	height          :   0.75pt;
	}
div#e6              { /* CENTRATORE RX */
	position        : absolute;
	left            : 142.50pt;
	top             : 150.00pt;
	width           : 422.25pt;
	height          :  16.50pt;
	}
div#e5              { /* CARATTERISTICHE TECNICHE... */
	text-align      : left;
	position        : absolute;
	left            : 150.00pt;
	top             : 727.50pt;
	width           : 420.75pt;
	height          :  90.75pt;
	}
span#e4             { /* images/centratore-4.jpg */
	background      : transparent url(images/centratore-4.jpg) no-repeat top left;
	position        : absolute;
	left            : 142.50pt;
	top             : 472.50pt;
	width           : 136.50pt;
	height          : 187.50pt;
	}
span#e3             { /* images/centratore-3.jpg */
	background      : transparent url(images/centratore-3.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 472.50pt;
	width           : 282.75pt;
	height          : 187.50pt;
	}
span#e2             { /* images/centratore-6.jpg */
	background      : transparent url(images/centratore-6.jpg) no-repeat top left;
	position        : absolute;
	left            : 337.50pt;
	top             : 195.00pt;
	width           : 250.50pt;
	height          : 219.00pt;
	}
span#e1             { /* images/centratore-1a.jpg */
	background      : transparent url(images/centratore-1a.jpg) no-repeat top left;
	position        : absolute;
	left            : 142.50pt;
	top             : 195.00pt;
	width           : 187.50pt;
	height          : 219.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c2e0ea;
	position        : relative;
	width           : 600.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c2e0ea;
	text-align      : center;
	}



/*--- EndOfFile ---*/
